petsc-3.7.1 2016-05-15
Report Typos and Errors

# MATPARTITIONINGPARMETIS

Creates a partitioning context via the external package PARMETIS. Collective on MPI_Comm Many br

### Input Parameter

part -the partitioning context Many br

### Options Database Keys

| -mat_partitioning_parmetis_coarse_sequential | - use sequential PARMETIS coarse partitioner Many br

Many br

Notes: See http://www-users.cs.umn.edu/~karypis/metis/ Many br

### Keywords

Partitioning, create, context

### See Also

MatPartitioningSetType(), MatPartitioningType

Level:beginner
Location:src/mat/partition/impls/pmetis/pmetis.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages